/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	font:15px/21px 'Open Sans',sans-serif;
	color:#333;
	background-color:#FFF;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
	width:100%;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#fd0000;text-decoration:none;}
a:hover {color:#2e2828;text-decoration:none;}

/************************ PAGE CONTAINERS ************************/

.clear {height:0;clear:both;font-size:0;}

.no-gutters {padding-left:0;padding-right:0;}

#contentWrap {clear:both;overflow:hidden;display:block;}
#contentWrap > .container > .row {margin-top:30px;margin-bottom:30px;}

.container-header {padding-top:15px;}

.panel-header {text-align:center;font-family:'Open Sans Condensed';font-weight:600;border-radius:10px;}
.panel-header .panel-body {padding:10px;}
.panel-header h1 {font-family:'Open Sans';font-weight:800;margin:0;padding:0;}

.contentBottom {margin-top:30px;background-color:#F6F6F6;padding:15px 0;border-top:1px solid #DDD;}

.contentBottom h1 {font-size:1.4em;font-weight:600;margin:0 0 15px 0;padding:0;}


/************************ PAGE ELEMENTS ************************/

article img {max-width:100%;height:auto;}

article ul li {list-style-type:square;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

.sub-header {background-repeat:no-repeat;height:300px;max-width:100%;}

.bg-blue {background-color:#152ab7;}
.bg-red {background-color:#fd0000;}
.border-blue {border-bottom:6px solid #152ab7;}
.border-red {border-bottom: 6px solid #fd0000;}
.bg-blue-light {background-color:rgba(21, 42, 183, .5)}
.bg-red-light {background-color:rgba(253, 0, 0, .5)}

/************************ MENU ************************/

#navWrap {
	background-color:#F6F6F6;
	border-top:1px solid #DDD;
}

.navbar-brand {
	margin:0;
    padding:0;
}

.navbar-collapse {
    padding-right:0;
    padding-left:0;
}

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
	margin-bottom:0;
}

.navbar-nav > li > a {
	font-family:'Open Sans',sans-serif;
	text-transform:uppercase;
	font-size:1em;
	font-weight:800;
	text-decoration:none;
	margin:0 12px;
	padding:15px 0;
}

.navbar-nav > li:first-child > a {margin-left:0;}
.navbar-nav > li:last-child > a {margin-right:0;}

.navbar-nav > li > a:hover, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus {
	color:#000;
	background-color:transparent;
}

.navbar-nav > li a.active {
    color:#999 !important;
}

.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {display:none;}

/**********Submenu for Aircon and Heatpump pages********************/

#submenuWrap {display:block;clear:both;}

li.submenu a {
	font-weight:700;
	text-transform:uppercase;
	font-size:.9em !important;
	padding:5px 12px !important;
	border:1px solid #CCC;
	border-radius:6px;
	background-color:#F9F9F9;
	margin:0 5px 0 0 !important;
}

li.submenu a:hover, li.submenu .open a, li.submenupmenu .open a:hover, li.submenu .open a:focus {
	background:#F6F6F6;
	border:1px solid #AAA;
}

li.submenu a.active {
	color:#000;
	background:#FFF;
}

/************************ SUBPAGE HEADERS ************************/

.pageHeading {
	position:absolute;
	top:350px;
	padding:0;
}

.pageHeading h1 {
	color:#FFF;
	text-transform:uppercase;
	font-weight: 700;
	font-size:3.6em;
	text-shadow:1px 1px 2px #000, 0 0 10px #2e2828;
}


/************************ HOMEPAGE ************************/

/************************ Homepage Features ************************/

#features .col-sm-3, #features .col-sm-4 {border-right:1px solid #CCC;}
#features .col-sm-3:first-child, #features .col-sm-4:first-child {border-left:1px solid #CCC;}
#features article .col-sm-3 img, #features article .col-sm-4 img {width:100%;height:auto;}
#features h3 {font-weight:700;font-size:1.4em;margin:0 0 10px 0;padding:0;}
#features p {margin-bottom:20px;}

#contentWrap .features-homepage {background-color:#EEE;padding-bottom:30px;}
#contentWrap .features-subpage .col-sm-3 img, #contentWrap .features-subpage .col-sm-3 img {width:100%;height:auto;}
#contentWrap .features-subpage .col-sm-3:nth-child(3n+0) {clear:both;}
#contentWrap .features-subpage .col-sm-4:nth-child(4n+0) {clear:both;}


/************************ PANELS ************************/

.panel {border-radius:8px;}


/************************ Product Panels ************************/

#features-products-landing h2 {margin-top:0;padding-top:0;font-size:1.6em;font-weight:700;}

#features-products-landing .btn-panel a {
	display:block;
	font-size:.7em !important;
	text-transform:uppercase;
	background: #fd0000;
	color:#FFF;
	padding:6px 14px;
	font-weight:700;
	border-radius:8px;
}

#features-products-landing .btn-panel a:hover {background: #2e2828;}

#features-products .panel {background-color:#FEFEFE;width:100%;}

#features-products .panel h1 {font-size:1.6em;font-weight:700;padding:0 0 15px 0;margin:0 0 15px 0;border-bottom:1px solid #DDD;}
#features-products .panel h3, #features-products-landing .panel h3 {font-size:1.4em;font-weight:700;}
#features-products .panel h4 {font-size:1.2em;font-weight:600;margin-bottom:0;} 

#features-products .panel a  {
	display:inline-block;
	font-size:.7em !important;
	margin:10px 5px 0 0;
	text-transform:uppercase;
	background: #fd0000;
	padding:2px 10px;
	font-weight:700;
	border-radius:8px;
	color:#FFF;
	cursor:pointer;
}

#features-products .panel a:hover {background: #2e2828;}

#features-products .panel img, #features-products-landing .panel img {width:100%;height:auto;}


/************************ Brands ************************/

#features-brands-landing {
	display:block;
	overflow:hidden;
	margin-top:15px;
	margin-bottom:30px;
}

#features-brands-landing h1 {
	color:#000;
	font-family: 'Exo 2', sans-serif;
	text-align:center;
	text-transform:uppercase;
	padding-bottom:15px;
    position: relative;
}


#features-brands-landing h1 span {
    position: relative;
    background: #FFF;
    z-index: 1;
    padding-left:15px;
    padding-right:15px;
}

#features-brands-landing h1:after {
    content: " ";
    position: absolute;
    top:.55em;
    left: 0;
    right: 0;
    border-top: 1px solid #666;
}

#features-brands-landing .panel-primary {
	border:0;
	background:#EEE;
	width:100%;
}

#features-brands-landing img {
	max-width:100%;
	height:auto;
	margin:0 auto !important;
}


/************************ FORMS ************************/

.form-horizontal .control-label {text-align:left;}

label {float:left;padding:0px;margin:0px;cursor:default;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
}

input[type="checkbox"] {margin:0px;}
input[type="radio"] {line-height:34px;margin:10px 0 0 0;padding:0;}

.help-block {line-height:28px;color:#333;}

/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}

/*Home Consultation Form in Contact page*/

#geoop-form-placeholder {
	padding:15px;
	background-color:#EEE;
	border-radius:10px;
}

table.geoop-form-table, table.geoop-form-table input, table.geoop-form-table select, table.geoop-form-table textarea {width:100% !important;}

#geoop-form-postcode {margin-top:5px;}

/************************ BUTTONS ************************/

/*Standard Size*/

.btn, .btn:visited {
	font-size:1.6em;
	text-transform:uppercase;
	background: #fd0000;
	border:0;
	font-weight:700;
	border-radius:8px;
	color:#FFF;
	cursor:pointer;
}



/************************ FOOTER ************************/

.footer {
    width: 100%;
    background-color:#5b5f69;
	text-align:center;
	color:#CCC;
	padding:20px 0;
}

footer a {color:#FFF !important;font-weight:600;}




